# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.extensions
Class ExtendedProperty.Realm

    java.lang.Object
      com.google.gdata.data.extensions.ExtendedProperty.Realm

Enclosing class:
  ExtendedProperty

    public static final class ExtendedProperty.Realm

extends java.lang.Object

Limits on where the extended property applies.

Field Summary
`static java.lang.String` `SHARED` Shared with all participants.

Constructor Summary
`ExtendedProperty.Realm()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### SHARED

    public static final java.lang.String SHARED

  Shared with all participants.

  See Also:
    Constant Field Values

Constructor Detail

### ExtendedProperty.Realm

    public ExtendedProperty.Realm()